#lp-contact-contact-form {

    padding-top: 6.25rem;

    padding-bottom: 6.25rem
}

@media (max-width: 800px) {

    #lp-contact-contact-form {

        padding-top: 3.125rem;

        padding-bottom: 3.125rem
    }
}

  #lp-contact-contact-form .lp-contact-contact-form-layout {

    display: flex;

    gap: 9.375rem
}

  @media (max-width: 1260px) {

    #lp-contact-contact-form .lp-contact-contact-form-layout {

        gap: 5rem
    }
}

  @media (max-width: 960px) {

    #lp-contact-contact-form .lp-contact-contact-form-layout {

        flex-direction: column
    }
}

  @media (max-width: 600px) {

    #lp-contact-contact-form .lp-contact-contact-form-layout {

        gap: 2.5rem
    }
}

  #lp-contact-contact-form .lp-contact-contact-form-layout .lp-contact-contact-form-info,
    #lp-contact-contact-form .lp-contact-contact-form-layout .lp-contact-contact-form-cf7 {

    width: 50%
}

  @media (max-width: 960px) {

    #lp-contact-contact-form .lp-contact-contact-form-layout .lp-contact-contact-form-info,
    #lp-contact-contact-form .lp-contact-contact-form-layout .lp-contact-contact-form-cf7 {

        width: 100%
    }
}

  #lp-contact-contact-form .lp-contact-contact-form-layout .lp-contact-contact-form-info {

    display: flex;

    flex-direction: column;

    justify-content: space-between;

    gap: 1.25rem
}

